<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="5dp">
        <EditText
            android:id="@+id/et_tracking_number"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:hint="@string/hint_please_scan_edit_track_no"
            android:imeOptions="actionDone"
            android:paddingRight="5dp"
            android:singleLine="true"
            android:textSize="@dimen/t14" />
        <ImageButton
            android:id="@+id/ima_tracking_clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="3dp"
            android:background="@android:color/transparent"
            android:padding="6dp"
            android:src="@drawable/ic_clear"
            android:visibility="invisible"
            android:textSize="@dimen/sp_14" />
        <include layout="@layout/item_image_code" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@null"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingTop="5dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/str_wait_scan_order"
                android:gravity="left"
                android:textColor="@color/black_3d3d3d"
                android:textSize="@dimen/t14" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text="："
                android:textColor="@color/black_3d3d3d"
                android:textSize="@dimen/t14" />
            <TextView
                android:id="@+id/tv_wait_scan_qty"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:gravity="left"
                android:textColor="@color/black_3d3d3d"
                android:textStyle="bold"
                android:textSize="@dimen/t14" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="@string/str_been_scan_order"
                android:textColor="@color/black_3d3d3d"
                android:textSize="@dimen/t14" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:text="："
                android:textColor="@color/black_3d3d3d"
                android:textSize="@dimen/t14" />

            <TextView
                android:id="@+id/tv_scan_qty"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:gravity="left"
                android:textColor="@color/md_green_600"
                android:textStyle="bold"
                android:textSize="@dimen/t14" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100" />
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="15dp"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@null"
    android:gravity="center_vertical"
    android:orientation="vertical"
    android:paddingTop="5dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="5dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/str_track_number"
            android:gravity="left"
            android:textColor="@color/black_3d3d3d"
            android:textSize="@dimen/t14" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
            android:gravity="left"
            android:textColor="@color/black_3d3d3d"
            android:textStyle="bold"
            android:textSize="@dimen/t14" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:text="@string/str_sold_out_location"
            android:textColor="@color/black_3d3d3d"
            android:textSize="@dimen/t14" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/str_scan_whether"
            android:gravity="right"
            android:textColor="@color/black_3d3d3d"
            android:textStyle="bold"
            android:textSize="@dimen/t14" />
    </LinearLayout>
</LinearLayout>
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_white_et"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:scrollbars="vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        >
        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#fff"
            android:overScrollMode="never"/>
    </LinearLayout>

    <include layout="@layout/item_float_image" />

</LinearLayout>